"use strict";
var Premium = Premium || {};

Premium.creative = {
	init: function() {
		Premium.product.initOrientationMessage();

		/* START OF CUSTOM JS */
		Premium.creative.createVideoPlayerAppended = function(video, container) {
			Premium.video.pauseWhenOutOfView();
		}
		/* END OF CUSTOM JS */
	}
};